.cm-offline-content {
    color: #958e81;
    background-color: #e3e1d7;
}
@charset "utf-8";
body {
	font-family		: Arial, Helvetica, sans-serif;
	font-size		: small;
	font-weight		: normal;
	font-style		: normal;
	background-color: #dad5cb;
}

h1,h2,h3 {
	color			: #7a715f;
}


h2 {
	font-family		: Trebuchet MS, Helvetica, sans-serif;
	font-size		: medium;
	font-weight		: bold;
	font-style		: normal;
}

h3 {
	font-family		: Arial, Helvetica, sans-serif;
	font-size		: small;
	font-weight		: bold;
	font-style		: normal;
}

h1, .cm-h1 {
	font-family		: Trebuchet MS, Helvetica, sans-serif;
	font-size		: large;
	font-weight		: bold;
	font-style		: normal;
}
h4, h5, h6 {
	font-family		: Trebuchet MS, Helvetica, sans-serif;
}

a {
	color			: #958e81;
}

a:hover {
	color			: #7a715f;
}

/*         ________
__________/ header \__________________________________________________________________
--------------------------------------------------------------------------------------- */

#content_top_wrapper {
	background-color	: #534f48;
}

#content_top_wrapper #keyvisual h1 {
	font-family			: Trebuchet MS, Helvetica, sans-serif;
	font-weight			: normal;
	font-style			: normal;
	font-size			: x-large;
	color				: #AAA497;
}

#content_top_wrapper #keyvisual h2 {
	font-family			: Trebuchet MS, Helvetica, sans-serif;
	font-size			: medium;
	font-weight			: bold;
	font-style			: normal;
	color				: #B4AEA2;
}

/*         _______________
__________/ 1st level nav \____________________________________________________________
--------------------------------------------------------------------------------------- */

ul#cm_mainnavigation {
	font-family			: Arial, Helvetica, sans-serif;
	font-style			: normal;
	font-size			: small;
	font-weight			: normal;
}

ul#cm_mainnavigation li {
}

ul#cm_mainnavigation li a {
	color				: #000000;
}

ul#cm_mainnavigation li a:hover {
	color				: #B3AFA8;
}

ul#cm_mainnavigation li.cm_current a {
	color				: #B3AFA8;
}

ul#cm_mainnavigation li.cm_current a:hover {
	color				: #B3AFA8;
}

/*         _______________
__________/ 2nd level nav \____________________________________________________________
--------------------------------------------------------------------------------------- */

ul.cm_subnavigation {
	font-family			: Arial, Helvetica, sans-serif;
	font-style			: normal;
	font-size			: small;
	font-weight			: normal;
}

ul.cm_subnavigation li {
	color				: #464646;
}

ul.cm_subnavigation li a {
	color				: #958e81;
}

ul.cm_subnavigation li a:hover {
	color				: #7a715f;
}

ul.cm_subnavigation li.cm_current a {
	color				: #7a715f;
}

ul.cm_subnavigation li.cm_current a:hover {
	color				: #7a715f;
}

/*         _______________
__________/ 3rd level nav \____________________________________________________________
--------------------------------------------------------------------------------------- */

ul.cm_subnavigation li ul.cm_subnavigation {
	font-family			: Arial, Helvetica, sans-serif;
	font-style			: normal;
	font-size			: small;
	font-weight			: normal;
}

ul.cm_subnavigation li ul.cm_subnavigation li {
	color				: #464646;
}

ul.cm_subnavigation li ul.cm_subnavigation li a {
	color				: #958e81;
}

ul.cm_subnavigation li ul.cm_subnavigation li a:hover {
	color				: #7a715f;
}

ul.cm_subnavigation li ul.cm_subnavigation li.cm_current a {
	color				: #7a715f;
}

ul.cm_subnavigation li ul.cm_subnavigation li.cm_current a:hover {
	color				: #7a715f;
}

/*         _________
__________/ content \__________________________________________________________________
--------------------------------------------------------------------------------------- */
#page_top_inner_1 {
	background-color	: #807b71;
}

#page_bottom_inner_1 {
	color				: #958e81;
	background-color	: #e3e1d7;
}

#content_left_wrapper {
	color				: #958e81;
	background-color	: #e3e1d7;
}

#content_right_wrapper {
	color				: #958e81;
	background-color	: #e3e1d7;
}

#content_main_wrapper {
	background-color	: #e3e1d7;
}

.content_main {
	background-color	: #e3e1d7;
	color				: #958e81;
	font-family		    : Arial, Helvetica, sans-serif;
	font-size		    : small;
	font-weight		    : normal;
	font-style		    : normal;
}

.content_main h1,
.content_main h2,
.content_main h3 {
	color			    : #7a715f;
}

.content_main a {
	color				: #958e81;
}
.content_main a:hover {
	color				: #7a715f;
}

/*         ________
__________/ footer \__________________________________________________________________
--------------------------------------------------------------------------------------- */

#footer_wrapper {
	background-color	: #e3e1d7;
}

#footer {
	color				: #958e81;
}

#footer a,
#footer a:hover {
	color				: #958e81;
}

